
Redmine - Patch #2046

Simplified Chinese lang file zh.yml updated to r1935

2008-10-17 18:05 - Chaoqun Zou

Status: Closed Start date: 2008-10-17

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

lang file

Associated revisions

Revision 1937 - 2008-10-18 12:03 - Azamat Hackimov

#2043, #2044, #2046, translation updates

History

#1 - 2008-10-18 11:57 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

In svn, thank you.

Files

zh.yml 24.3 KB 2008-10-17 Chaoqun Zou
